比较新的配置可以装那UBUNTU/5.10吗

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
gyuek
帖子: 5
注册时间: 2006-03-23 19:18
送出感谢: 0
接收感谢: 0

比较新的配置可以装那UBUNTU/5.10吗

#1

帖子 gyuek » 2006-03-23 19:27

我的是映泰TF6100的主板,集成了声卡网卡和显卡的,芯片是C51的,由于要装CADENCE,就得装LINUX,前几天用了RH8和9的,装完后根本不能进图形模式的,只能是文本的,我想是主板太新了,内核里根本没那驱动,不知这个版本的有没有啊,或是解决的方法,在这论坛看到有人也提过,但由于刚接触LINUX有搞不懂,希望高手帮忙啊!
abel0450
帖子: 52
注册时间: 2006-02-13 18:40
送出感谢: 0
接收感谢: 0

#2

帖子 abel0450 » 2006-03-23 21:26

你可以先用live CD试一试。。。


然后再决定是否安装。。。
bisha
帖子: 51
注册时间: 2006-03-14 8:57
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 bisha » 2006-04-07 16:28

abel0450 写了:你可以先用live CD试一试。。。


然后再决定是否安装。。。
如果那个版本的install cd 装了进不了GUI的话,live cd也一样进不了的!
iceboundrock
帖子: 21
注册时间: 2006-02-22 12:56
送出感谢: 0
接收感谢: 0

#4

帖子 iceboundrock » 2006-04-14 12:28

论坛里面有安装C51驱动相关的帖子,搜索一下吧。
回复

回到 “常用硬件支持”